[DM-MirrorsEdge UTUIDataProvider_MapInfo]
MapName=DM-MirrorsEdge
FriendlyName=MirrorsEdge
PreviewImageMarkup=<Images:DM-MirrorsEdge.Textures.Preview>
Description= Loosely based on Mirror's Edge Pt2, chapter 1.
NumPlayers= 2 to 12 players             Author: TKBS 